img-crop {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    overflow: hidden
}

    img-crop canvas {
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        outline: 0;
        -webkit-tap-highlight-color: transparent
    }
.cropArea {
    background: #E4E4E4;
    overflow: hidden;
    width: 500px;
    height: 350px;
}

form .progress {
    line-height: 15px;
}

.progress {
    display: inline-block;
    width: 100px;
    border: 3px groove #CCC;
}

    .progress div {
        font-size: smaller;
        background: orange;
        width: 0;
    }